diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index c1fb67e..eaa875b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -1577,7 +1577,7 @@
       <rdfs:label>West Berkshire</rdfs:label>
       <skos:definition>The unitary authority of West Berkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Berkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Berkshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1607,7 +1607,7 @@
       <rdfs:label>Wandsworth</rdfs:label>
       <skos:definition>The London borough of Wandsworth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wandsworth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wandsworth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1637,7 +1637,7 @@
       <rdfs:label>Warrington</rdfs:label>
       <skos:definition>The unitary authority of Warrington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Warrington</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Warrington</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1667,7 +1667,7 @@
       <rdfs:label>Isles of Scilly</rdfs:label>
       <skos:definition>The unitary authority of Isles of Scilly in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isles of Scilly</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Isles of Scilly</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1697,7 +1697,7 @@
       <rdfs:label>Bath and North East Somerset</rdfs:label>
       <skos:definition>The unitary authority of Bath and North East Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bath and North East Somerset</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bath and North East Somerset</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1727,7 +1727,7 @@
       <rdfs:label>Birmingham</rdfs:label>
       <skos:definition>The metropolitan district of Birmingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Birmingham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Birmingham</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1757,7 +1757,7 @@
       <rdfs:label>Blackpool</rdfs:label>
       <skos:definition>The unitary authority of Blackpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Blackpool</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Blackpool</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1787,7 +1787,7 @@
       <rdfs:label>Cheshire West and Chester</rdfs:label>
       <skos:definition>The unitary authority of Cheshire West and Chester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cheshire West and Chester</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cheshire West and Chester</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1817,7 +1817,7 @@
       <rdfs:label>Hounslow</rdfs:label>
       <skos:definition>The London borough of Hounslow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hounslow</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hounslow</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1847,7 +1847,7 @@
       <rdfs:label>Hertfordshire</rdfs:label>
       <skos:definition>The two-tier county of Hertfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hertfordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hertfordshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1877,7 +1877,7 @@
       <rdfs:label>Kingston upon Thames</rdfs:label>
       <skos:definition>The London borough of Kingston upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingston upon Thames</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kingston upon Thames</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1907,7 +1907,7 @@
       <rdfs:label>Leicestershire</rdfs:label>
       <skos:definition>The two-tier county of Leicestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leicestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Leicestershire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1937,7 +1937,7 @@
       <rdfs:label>Rochdale</rdfs:label>
       <skos:definition>The metropolitan district of Rochdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rochdale</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rochdale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1967,7 +1967,7 @@
       <rdfs:label>Rotherham</rdfs:label>
       <skos:definition>The metropolitan district of Rotherham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rotherham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rotherham</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1997,7 +1997,7 @@
       <rdfs:label>Suffolk</rdfs:label>
       <skos:definition>The two-tier county of Suffolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Suffolk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Suffolk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2027,7 +2027,7 @@
       <rdfs:label>Surrey</rdfs:label>
       <skos:definition>The two-tier county of Surrey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Surrey</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Surrey</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2057,7 +2057,7 @@
       <rdfs:label>Southampton</rdfs:label>
       <skos:definition>The unitary authority of Southampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southampton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southampton</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2087,7 +2087,7 @@
       <rdfs:label>Stockton-on-Tees</rdfs:label>
       <skos:definition>The unitary authority of Stockton-on-Tees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stockton-on-Tees</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Stockton-on-Tees</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2117,7 +2117,7 @@
       <rdfs:label>Swindon</rdfs:label>
       <skos:definition>The unitary authority of Swindon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swindon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Swindon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2147,7 +2147,7 @@
       <rdfs:label>Telford and Wrekin</rdfs:label>
       <skos:definition>The unitary authority of Telford and Wrekin in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Telford and Wrekin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Telford and Wrekin</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2177,7 +2177,7 @@
       <rdfs:label>Windsor and Maidenhead</rdfs:label>
       <skos:definition>The unitary authority of Windsor and Maidenhead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Windsor and Maidenhead</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Windsor and Maidenhead</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2207,7 +2207,7 @@
       <rdfs:label>Worcestershire</rdfs:label>
       <skos:definition>The two-tier county of Worcestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Worcestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Worcestershire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2237,7 +2237,7 @@
       <rdfs:label>West Sussex</rdfs:label>
       <skos:definition>The two-tier county of West Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Sussex</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Sussex</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2267,7 +2267,7 @@
       <rdfs:label>Bexley</rdfs:label>
       <skos:definition>The London borough of Bexley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bexley</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bexley</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2297,7 +2297,7 @@
       <rdfs:label>Bournemouth</rdfs:label>
       <skos:definition>The unitary authority of Bournemouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bournemouth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bournemouth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2327,7 +2327,7 @@
       <rdfs:label>Bradford</rdfs:label>
       <skos:definition>The metropolitan district of Bradford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bradford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bradford</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2357,7 +2357,7 @@
       <rdfs:label>Bury</rdfs:label>
       <skos:definition>The metropolitan district of Bury in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bury</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bury</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2387,7 +2387,7 @@
       <rdfs:label>Cheshire East</rdfs:label>
       <skos:definition>The unitary authority of Cheshire East in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cheshire East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cheshire East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2417,7 +2417,7 @@
       <rdfs:label>Cornwall</rdfs:label>
       <skos:definition>The unitary authority of Cornwall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cornwall</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cornwall</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2447,7 +2447,7 @@
       <rdfs:label>Hampshire</rdfs:label>
       <skos:definition>The two-tier county of Hampshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hampshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hampshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2477,7 +2477,7 @@
       <rdfs:label>Liverpool</rdfs:label>
       <skos:definition>The metropolitan district of Liverpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Liverpool</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Liverpool</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2507,7 +2507,7 @@
       <rdfs:label>North Yorkshire</rdfs:label>
       <skos:definition>The two-tier county of North Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Yorkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Yorkshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2537,7 +2537,7 @@
       <rdfs:label>Oxfordshire</rdfs:label>
       <skos:definition>The two-tier county of Oxfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oxfordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oxfordshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2567,7 +2567,7 @@
       <rdfs:label>Richmond upon Thames</rdfs:label>
       <skos:definition>The London borough of Richmond upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Richmond upon Thames</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Richmond upon Thames</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2597,7 +2597,7 @@
       <rdfs:label>Rutland</rdfs:label>
       <skos:definition>The unitary authority of Rutland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rutland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rutland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2627,7 +2627,7 @@
       <rdfs:label>Sandwell</rdfs:label>
       <skos:definition>The metropolitan district of Sandwell in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sandwell</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sandwell</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2657,7 +2657,7 @@
       <rdfs:label>Sheffield</rdfs:label>
       <skos:definition>The metropolitan district of Sheffield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sheffield</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sheffield</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2687,7 +2687,7 @@
       <rdfs:label>Slough</rdfs:label>
       <skos:definition>The unitary authority of Slough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Slough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Slough</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2717,7 +2717,7 @@
       <rdfs:label>Thurrock</rdfs:label>
       <skos:definition>The unitary authority of Thurrock in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Thurrock</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Thurrock</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2747,7 +2747,7 @@
       <rdfs:label>Torbay</rdfs:label>
       <skos:definition>The unitary authority of Torbay in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Torbay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Torbay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2777,7 +2777,7 @@
       <rdfs:label>Waltham Forest</rdfs:label>
       <skos:definition>The London borough of Waltham Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Waltham Forest</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Waltham Forest</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2807,7 +2807,7 @@
       <rdfs:label>Wiltshire</rdfs:label>
       <skos:definition>The unitary authority of Wiltshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wiltshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wiltshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2837,7 +2837,7 @@
       <rdfs:label>Wakefield</rdfs:label>
       <skos:definition>The metropolitan district of Wakefield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wakefield</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wakefield</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2867,7 +2867,7 @@
       <rdfs:label>York</rdfs:label>
       <skos:definition>The unitary authority of York in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">York</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">York</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2897,7 +2897,7 @@
       <rdfs:label>Calderdale</rdfs:label>
       <skos:definition>The metropolitan district of Calderdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Calderdale</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Calderdale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2927,7 +2927,7 @@
       <rdfs:label>Coventry</rdfs:label>
       <skos:definition>The metropolitan district of Coventry in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Coventry</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Coventry</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2957,7 +2957,7 @@
       <rdfs:label>Derby</rdfs:label>
       <skos:definition>The unitary authority of Derby in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Derby</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Derby</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
